#!/bin/bash
# verific daca e deja pornit posconnect si il inchid
pid=$(ps -ax | grep "[p]osconnect_" | awk '{print $1}')
if [ ! -z "$pid" ]; then
    kill -15 $pid
    sleep 1
    kill -9 $pid
fi

exit 0
